Subject: RE: Virus Alert

From: "Fisher, Thomas" <[email-masked]>
Date: Tue, 30 Nov 1999 18:50:01 -0600

Michael, glad that you didn't try to open the 'exe' file.  As you suspected,
it is one of the viruses running rampant and I am in the process of clearing
it from my machine.  Sorry once again.  (I guess some people just have too
much time on their hands)

Regards, Thomas Fisher  (TI/Dallas)

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, November 30, 1999 5:05 PM
To: Fisher, Thomas
Subject: RE: SPICE-To-IBIS Version 3 (S2IBIS3) Proposal Now Available
For Review

Thomas,

Are the attached files for real, or have you been infected by one of the
Viruses running rampant?  Since I suspect the latter, I have not attempted
to open the file (WinZip does not recognize it as a self-extracting Zip
file).

Regards,
Michael Cohen

IBM Personal Systems Group
Design Tools Department
D-26D/B-201/R-D104H
3039 Cornwallis Road
Research Triangle Park, NC 27709

Phone:  919-543-4042 (T/L 441-4042)
FAX:  919-543-8221 (T/L 441-8221)
Internet Address:   [email-masked]

IBM Internal Addresses:
    From Lotus Notes (#1):   Michael Cohen/Raleigh/IBM
    From Lotus Notes (#2):   micohen@ibmus
    From VM:   micohen@ibmusm21

"Fisher, Thomas" <[email-masked]> on 11/30/99 05:45:49 PM

To:   Michael Cohen/Raleigh/IBM@IBMUS
cc:
Subject:  RE: SPICE-To-IBIS Version 3 (S2IBIS3) Proposal Now Available For
      Review

Hi !
I received your email and I shall send you a reply ASAP.
Till then, take a look at the attached zipped docs.
bye.
 <<zipped_files.exe>>